 .u-section-1 {
  background-image: none;
  min-height: 4382px;
}

.u-section-1 .u-image-1 {
  min-height: 510px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/donlog9.fw1.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-group-2 {
  width: 1140px;
  min-height: 227px;
  height: auto;
  --radius: 50px;
  background-image: none;
  margin: 30px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto auto auto;
  width: 1140px;
  margin: 79px auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
  min-height: 3202px;
  grid-gap: 20px 20px;
}

.u-section-1 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 50px;
}

.u-section-1 .u-text-2 {
  font-family: "Palanquin Dark";
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 21px 0 0;
}

.u-section-1 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 50px;
}

.u-section-1 .u-text-5 {
  font-family: "Palanquin Dark";
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-text-6 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 21px 0 0;
}

.u-section-1 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 50px;
}

.u-section-1 .u-text-8 {
  font-family: "Palanquin Dark";
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-text-9 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 21px 0 0;
}

.u-section-1 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-image-5 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 50px;
}

.u-section-1 .u-text-11 {
  font-family: "Palanquin Dark";
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-text-12 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-text-13 {
  font-weight: 700;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 21px 0 0;
}

.u-section-1 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-image-6 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 50px;
}

.u-section-1 .u-text-14 {
  font-family: "Palanquin Dark";
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-text-15 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-text-16 {
  font-weight: 700;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 21px 0 0;
}

.u-section-1 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px;
}

.u-section-1 .u-image-7 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 50px;
}

.u-section-1 .u-text-17 {
  font-family: "Palanquin Dark";
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-text-18 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-text-19 {
  font-weight: 700;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 21px 0 0;
}

.u-section-1 .u-list-item-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px;
}

.u-section-1 .u-image-8 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 50px;
}

.u-section-1 .u-text-20 {
  font-family: "Palanquin Dark";
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-text-21 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-text-22 {
  font-weight: 700;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 21px 0 0;
}

.u-section-1 .u-list-item-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-1 .u-container-layout-10 {
  padding: 30px;
}

.u-section-1 .u-image-9 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 50px;
}

.u-section-1 .u-text-23 {
  font-family: "Palanquin Dark";
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-text-24 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-text-25 {
  font-weight: 700;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 21px 0 0;
}

.u-section-1 .u-list-item-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-1 .u-container-layout-11 {
  padding: 30px;
}

.u-section-1 .u-image-10 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 50px;
}

.u-section-1 .u-text-26 {
  font-family: "Palanquin Dark";
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-text-27 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-text-28 {
  font-weight: 700;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 21px 0 0;
}

.u-section-1 .u-list-item-10 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-1 .u-container-layout-12 {
  padding: 30px;
}

.u-section-1 .u-image-11 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 50px;
}

.u-section-1 .u-text-29 {
  font-family: "Palanquin Dark";
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-text-30 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-text-31 {
  font-weight: 700;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 21px 0 0;
}

.u-section-1 .u-list-item-11 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-1 .u-container-layout-13 {
  padding: 30px;
}

.u-section-1 .u-image-12 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 50px;
}

.u-section-1 .u-text-32 {
  font-family: "Palanquin Dark";
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-text-33 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-text-34 {
  font-weight: 700;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 21px 0 0;
}

.u-section-1 .u-list-item-12 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-1 .u-container-layout-14 {
  padding: 30px;
}

.u-section-1 .u-image-13 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 50px;
}

.u-section-1 .u-text-35 {
  font-family: "Palanquin Dark";
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-text-36 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-text-37 {
  font-weight: 700;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 21px 0 0;
}

.u-section-1 .u-list-item-13 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-1 .u-container-layout-15 {
  padding: 30px;
}

.u-section-1 .u-image-14 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 50px;
}

.u-section-1 .u-text-38 {
  font-family: "Palanquin Dark";
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-text-39 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-text-40 {
  font-weight: 700;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 21px 0 0;
}

.u-section-1 .u-list-item-14 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-1 .u-container-layout-16 {
  padding: 30px;
}

.u-section-1 .u-image-15 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 50px;
}

.u-section-1 .u-text-41 {
  font-family: "Palanquin Dark";
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-text-42 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-text-43 {
  font-weight: 700;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 21px 0 0;
}

.u-section-1 .u-list-item-15 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-1 .u-container-layout-17 {
  padding: 30px;
}

.u-section-1 .u-image-16 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 50px;
}

.u-section-1 .u-text-44 {
  font-family: "Palanquin Dark";
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-text-45 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-text-46 {
  font-weight: 700;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 21px 0 0;
}

.u-section-1 .u-list-item-16 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-1 .u-container-layout-18 {
  padding: 30px;
}

.u-section-1 .u-image-17 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 50px;
}

.u-section-1 .u-text-47 {
  font-family: "Palanquin Dark";
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-text-48 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-text-49 {
  font-weight: 700;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 21px 0 0;
}

.u-section-1 .u-list-item-17 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-1 .u-container-layout-19 {
  padding: 30px;
}

.u-section-1 .u-image-18 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 50px;
}

.u-section-1 .u-text-50 {
  font-family: "Palanquin Dark";
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-text-51 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-text-52 {
  font-weight: 700;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 21px 0 0;
}

.u-section-1 .u-list-item-18 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-1 .u-container-layout-20 {
  padding: 30px;
}

.u-section-1 .u-image-19 {
  height: 258px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 50px;
}

.u-section-1 .u-text-53 {
  font-family: "Palanquin Dark";
  font-weight: 400;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-1 .u-text-54 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-text-55 {
  font-weight: 700;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 2638px;
  }

  .u-section-1 .u-image-2 {
    height: 204px;
  }

  .u-section-1 .u-text-4 {
    line-height: 2.2;
  }

  .u-section-1 .u-image-3 {
    height: 204px;
  }

  .u-section-1 .u-text-7 {
    line-height: 2.2;
  }

  .u-section-1 .u-image-4 {
    height: 204px;
  }

  .u-section-1 .u-text-10 {
    line-height: 2.2;
  }

  .u-section-1 .u-image-5 {
    height: 204px;
  }

  .u-section-1 .u-text-13 {
    line-height: 2.2;
  }

  .u-section-1 .u-image-6 {
    height: 204px;
  }

  .u-section-1 .u-text-16 {
    line-height: 2.2;
  }

  .u-section-1 .u-image-7 {
    height: 204px;
  }

  .u-section-1 .u-text-19 {
    line-height: 2.2;
  }

  .u-section-1 .u-image-8 {
    height: 204px;
  }

  .u-section-1 .u-text-22 {
    line-height: 2.2;
  }

  .u-section-1 .u-image-9 {
    height: 204px;
  }

  .u-section-1 .u-text-25 {
    line-height: 2.2;
  }

  .u-section-1 .u-image-10 {
    height: 204px;
  }

  .u-section-1 .u-text-28 {
    line-height: 2.2;
  }

  .u-section-1 .u-image-11 {
    height: 204px;
  }

  .u-section-1 .u-text-31 {
    line-height: 2.2;
  }

  .u-section-1 .u-image-12 {
    height: 204px;
  }

  .u-section-1 .u-text-34 {
    line-height: 2.2;
  }

  .u-section-1 .u-image-13 {
    height: 204px;
  }

  .u-section-1 .u-text-37 {
    line-height: 2.2;
  }

  .u-section-1 .u-image-14 {
    height: 204px;
  }

  .u-section-1 .u-text-40 {
    line-height: 2.2;
  }

  .u-section-1 .u-image-15 {
    height: 204px;
  }

  .u-section-1 .u-text-43 {
    line-height: 2.2;
  }

  .u-section-1 .u-image-16 {
    height: 204px;
  }

  .u-section-1 .u-text-46 {
    line-height: 2.2;
  }

  .u-section-1 .u-image-17 {
    height: 204px;
  }

  .u-section-1 .u-text-49 {
    line-height: 2.2;
  }

  .u-section-1 .u-image-18 {
    height: 204px;
  }

  .u-section-1 .u-text-52 {
    line-height: 2.2;
  }

  .u-section-1 .u-image-19 {
    height: 204px;
  }

  .u-section-1 .u-text-55 {
    line-height: 2.2;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 3525px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 195px;
  }

  .u-section-1 .u-group-2 {
    width: 720px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 4602px;
  }

  .u-section-1 .u-image-2 {
    height: 242px;
  }

  .u-section-1 .u-image-3 {
    height: 242px;
  }

  .u-section-1 .u-image-4 {
    height: 242px;
  }

  .u-section-1 .u-image-5 {
    height: 242px;
  }

  .u-section-1 .u-image-6 {
    height: 242px;
  }

  .u-section-1 .u-image-7 {
    height: 242px;
  }

  .u-section-1 .u-image-8 {
    height: 242px;
  }

  .u-section-1 .u-image-9 {
    height: 242px;
  }

  .u-section-1 .u-image-10 {
    height: 242px;
  }

  .u-section-1 .u-image-11 {
    height: 242px;
  }

  .u-section-1 .u-image-12 {
    height: 242px;
  }

  .u-section-1 .u-image-13 {
    height: 242px;
  }

  .u-section-1 .u-image-14 {
    height: 242px;
  }

  .u-section-1 .u-image-15 {
    height: 242px;
  }

  .u-section-1 .u-image-16 {
    height: 242px;
  }

  .u-section-1 .u-image-17 {
    height: 242px;
  }

  .u-section-1 .u-image-18 {
    height: 242px;
  }

  .u-section-1 .u-image-19 {
    height: 242px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 6962px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 255px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-image-2 {
    height: 419px;
  }

  .u-section-1 .u-image-3 {
    height: 419px;
  }

  .u-section-1 .u-image-4 {
    height: 419px;
  }

  .u-section-1 .u-image-5 {
    height: 419px;
  }

  .u-section-1 .u-image-6 {
    height: 419px;
  }

  .u-section-1 .u-image-7 {
    height: 419px;
  }

  .u-section-1 .u-image-8 {
    height: 419px;
  }

  .u-section-1 .u-image-9 {
    height: 419px;
  }

  .u-section-1 .u-image-10 {
    height: 419px;
  }

  .u-section-1 .u-image-11 {
    height: 419px;
  }

  .u-section-1 .u-image-12 {
    height: 419px;
  }

  .u-section-1 .u-image-13 {
    height: 419px;
  }

  .u-section-1 .u-image-14 {
    height: 419px;
  }

  .u-section-1 .u-image-15 {
    height: 419px;
  }

  .u-section-1 .u-image-16 {
    height: 419px;
  }

  .u-section-1 .u-image-17 {
    height: 419px;
  }

  .u-section-1 .u-image-18 {
    height: 419px;
  }

  .u-section-1 .u-image-19 {
    height: 419px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 9404px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 155px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-bottom: 41px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-2 {
    height: 279px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-3 {
    height: 279px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-4 {
    height: 279px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-5 {
    height: 279px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-6 {
    height: 279px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-7 {
    height: 279px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-8 {
    height: 279px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-9 {
    height: 279px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-10 {
    height: 279px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-11 {
    height: 279px;
  }

  .u-section-1 .u-container-layout-13 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-12 {
    height: 279px;
  }

  .u-section-1 .u-container-layout-14 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-13 {
    height: 279px;
  }

  .u-section-1 .u-container-layout-15 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-14 {
    height: 279px;
  }

  .u-section-1 .u-container-layout-16 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-15 {
    height: 279px;
  }

  .u-section-1 .u-container-layout-17 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-16 {
    height: 279px;
  }

  .u-section-1 .u-container-layout-18 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-17 {
    height: 279px;
  }

  .u-section-1 .u-container-layout-19 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-18 {
    height: 279px;
  }

  .u-section-1 .u-container-layout-20 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-19 {
    height: 279px;
  }
}